# README

## Installation

- **Archlinux**: `sudo pacman -Sy typst`
- **Debian**: 
    ```
    curl --proto '=https' --tlsv1.2 -sSf https://sh.rustup.rs | sh
    sudo apt install pkg-config libssl-dev
    cargo install --locked typst-cli
    ```

## Usage

To compile, run `./render.sh` or `make build`

To modify the content, see `data/` directory.

To modify the layout and rendering, see `cv/` directory.